Sayr
ReferenceUser

Get Users Organizations

GET
/me/organizations

Retrieve organizations associated with the authenticated user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/me/organizations"
{  "success": true,  "data": [    {      "id": "string",      "name": "string",      "slug": "string",      "logo": "string",      "bannerImg": "string",      "description": "string",      "settings": "string",      "createdAt": "string",      "updatedAt": "string",      "plan": "string",      "shortId": "string",      "eventsUrl": "string",      "members": [        {          "id": "string",          "userId": "string",          "organizationId": "string",          "createdAt": "string",          "user": {            "id": "string",            "name": "string",            "image": "string",            "createdAt": "string"          }        }      ]    }  ]}